how install libtioga-ruby1.8 ubuntu

ubuntu

libtioga-ruby1.8

Ruby library for scientific graphs [transition package]
http://tioga.rubyforge.org
Install sudo apt install libtioga-ruby1.8
Description:

This is a dummy transition package that can be safely removed once no package depend on it.